@charset "UTF-8";
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,main,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{vertical-align:baseline;margin:0;border:0;padding:0;font:inherit;font-size:100%}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{display:block}
ol,ul{list-style:none}
li{display:inline-block}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
b,strong{font-weight:700}
textarea{vertical-align:top;overflow:auto}
html{font-size:100%;font-family:sans-serif;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
sub,sup{position:relative;vertical-align:baseline;font-size:75%;line-height:0}
sup{top:-.25em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
pre{overflow:auto}
button,input,optgroup,select,textarea{margin:0;color:inherit;font:inherit}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type=checkbox],input[type=radio]{padding:0}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{-webkit-appearance:textfield}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
legend{border:0;padding:0}
optgroup{font-weight:700}
td,th{padding:0}
a{background:0 0;color:inherit;text-decoration:none}
a:active,a:focus,a:hover{outline:0;border:none;color:inherit;text-decoration:none}
::selection{background:#6a6a6a;color:#f5f5f5;text-shadow:1px 1px 1px #060606}
::-moz-selection{background:#6a6a6a;color:#f5f5f5;text-shadow:1px 1px 1px #060606}
.sr-only{position:absolute;margin:-1px;padding:0;width:1px;height:1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
::-webkit-input-placeholder{opacity:.5;color:inherit;font-family:inherit}
:-moz-placeholder{opacity:.5;color:inherit;font-family:inherit}
::-moz-placeholder{opacity:.5;color:inherit;font-family:inherit}
:-ms-input-placeholder{opacity:.5;color:inherit;font-family:inherit}
.btn:hover,button{cursor:pointer}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.not-available .only-available,body:not(.not-available) .only-not-available{display:none!important;visibility:hidden!important;opacity:0!important;pointer-events:none!important}
@font-face{font-family:'Madera';src:url(/files/fonts/Madera-Light.woff2) format("woff2"),url(/files/fonts/Madera-Light.woff) format("woff");font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:'Madera';src:url(/files/fonts/Madera-Regular.woff2) format("woff2"),url(/files/fonts/Madera-Regular.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'Madera';src:url(/files/fonts/Madera-Medium.woff2) format("woff2"),url(/files/fonts/Madera-Medium.woff) format("woff");font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:'Madera';src:url(/files/fonts/Madera-Bold.woff2) format("woff2"),url(/files/fonts/Madera-Bold.woff) format("woff");font-weight:700;font-style:normal;font-display:swap}
body,html{font:400 62.5%/1 Madera,-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI","Helvetica Neue",Helvetica,Cantarell,Ubuntu,Roboto,Noto,Arial,sans-serif}
body{background:#fff;color:#000;font-size:100%}
a,footer,header,main,nav,section{-webkit-transition:all .3s cubic-bezier(.16,1,.3,1);-moz-transition:all .3s cubic-bezier(.16,1,.3,1);-ms-transition:all .3s cubic-bezier(.16,1,.3,1);-o-transition:all .3s cubic-bezier(.16,1,.3,1);transition:all .3s cubic-bezier(.16,1,.3,1)}
img{display:inline-block;margin:0 auto;width:auto;max-width:100%;height:auto!important}
.db{display:block}
.dib{display:inline-block}
.vam,.vat{display:inline-block;vertical-align:middle}
.vat{vertical-align:top}
.ttu,.uc{text-transform:uppercase}
.tdu{text-decoration:underline}
.tac{text-align:center}
.tal{text-align:left}
.tar{text-align:right}
.ovh{overflow:hidden}
.fsi{font-style:italic}
.mtmq{margin-top:-.25em!important}
.mtmh{margin-top:-.5em!important}
.mtm1{margin-top:-1em!important}
.mtm2{margin-top:-2em!important}
.mbmq{margin-bottom:-.25em!important}
.mbmh{margin-bottom:-.5em!important}
.mbm1{margin-bottom:-1em!important}
.mbm2{margin-bottom:-2em!important}
.mb0{margin-bottom:0!important}
.mbq{margin-bottom:.25em!important}
.mbh{margin-bottom:.5em!important}
.mb,.mb1{margin-bottom:1em!important}
.mb1h{margin-bottom:1.5em!important}
.mb2{margin-bottom:2em!important}
.mb3{margin-bottom:3em!important}
.mb4{margin-bottom:4em!important}
.mb8{margin-bottom:8em!important}
.mt0{margin-top:0!important}
.mtq{margin-top:.25em!important}
.mth{margin-top:.5em!important}
.mt,.mt1{margin-top:1em!important}
.mt1h{margin-top:1.5em!important}
.mt2{margin-top:2em!important}
.mt3{margin-top:3em!important}
.mt4{margin-top:4em!important}
.mt8{margin-top:8em!important}
.mxa{margin-right:auto;margin-left:auto}
.mtrmq{margin-top:-.25rem!important}
.mtrmh{margin-top:-.5rem!important}
.mtrm1{margin-top:-1rem!important}
.mtrm2{margin-top:-2rem!important}
.mbrmq{margin-bottom:-.25rem!important}
.mbrmh{margin-bottom:-.5rem!important}
.mbrm1{margin-bottom:-1rem!important}
.mbrm2{margin-bottom:-2rem!important}
.mbr0{margin-bottom:0!important}
.mbrq{margin-bottom:.25rem!important}
.mbrh{margin-bottom:.5rem!important}
.mbr,.mbr1{margin-bottom:1rem!important}
.mbr1h{margin-bottom:1.5rem!important}
.mbr2{margin-bottom:2rem!important}
.mbr3{margin-bottom:3rem!important}
.mbr4{margin-bottom:4rem!important}
.mbr8{margin-bottom:8rem!important}
.mtr0{margin-top:0!important}
.mtrq{margin-top:.25rem!important}
.mtrh{margin-top:.5rem!important}
.mtr,.mtr1{margin-top:1rem!important}
.mtr1h{margin-top:1.5rem!important}
.mtr2{margin-top:2rem!important}
.mtr3{margin-top:3rem!important}
.mtr4{margin-top:4rem!important}
.mtr8{margin-top:8rem!important}
.aa{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fw1{font-weight:100!important}
.fw2{font-weight:200!important}
.fw3{font-weight:300!important}
.fw4{font-weight:400!important}
.fw5{font-weight:500!important}
.fw6{font-weight:600!important}
.fw7{font-weight:700!important}
.fw8{font-weight:800!important}
.fw9{font-weight:900!important}
.plq,.pq,.pxq{padding-left:.25em}
.pq,.prq,.pxq{padding-right:.25em}
.ph,.plh,.pxh{padding-left:.5em}
.ph,.prh,.pxh{padding-right:.5em}
.p1,.pl1,.px1{padding-left:1em}
.p1,.pr1,.px1{padding-right:1em}
.p2,.pl2,.px2{padding-left:2em}
.p2,.pr2,.px2{padding-right:2em}
.p3,.pl3,.px3{padding-left:3em}
.p3,.pr3,.px3{padding-right:3em}
.p4,.pl4,.px4{padding-left:4em}
.p4,.pr4,.px4{padding-right:4em}
.plqr,.pqr,.pxqr{padding-left:.25rem}
.pqr,.prqr,.pxqr{padding-right:.25rem}
.phr,.plhr,.pxhr{padding-left:.5rem}
.phr,.prhr,.pxhr{padding-right:.5rem}
.p1r,.pl1r,.px1r{padding-left:1rem}
.p1r,.pr1r,.px1r{padding-right:1rem}
.p2r,.pl2r,.px2r{padding-left:2rem}
.p2r,.pr2r,.px2r{padding-right:2rem}
.p3r,.pl3r,.px3r{padding-left:3rem}
.p3r,.pr3r,.px3r{padding-right:3rem}
.p4r,.pl4r,.px4r{padding-left:4rem}
.p4r,.pr4r,.px4r{padding-right:4rem}
.pq,.ptq,.pyq{padding-top:.25em}
.pbq,.pq,.pyq{padding-bottom:.25em}
.ph,.pth,.pyh{padding-top:.5em}
.pbh,.ph,.pyh{padding-bottom:.5em}
.p1,.pt1,.py1{padding-top:1em}
.p1,.pb1,.py1{padding-bottom:1em}
.p2,.pt2,.py2{padding-top:2em}
.p2,.pb2,.py2{padding-bottom:2em}
.p3,.pt3,.py3{padding-top:3em}
.p3,.pb3,.py3{padding-bottom:3em}
.p4,.pt4,.py4{padding-top:4em}
.p4,.pb4,.py4{padding-bottom:4em}
.p5,.pt5,.py5{padding-top:5em}
.p5,.pb5,.py5{padding-bottom:5em}
.p6,.pt6,.py6{padding-top:6em}
.p6,.pb6,.py6{padding-bottom:6em}
.p7,.pt7,.py7{padding-top:7em}
.p7,.pb7,.py7{padding-bottom:7em}
.p8,.pt8,.py8{padding-top:8em}
.p8,.pb8,.py8{padding-bottom:8em}
.pqr,.ptqr,.pyqr{padding-top:.25rem}
.pbqr,.pqr,.pyqr{padding-bottom:.25rem}
.phr,.pthr,.pyhr{padding-top:.5rem}
.pbhr,.phr,.pyhr{padding-bottom:.5rem}
.p1r,.pt1r,.py1r{padding-top:1rem}
.p1r,.pb1r,.py1r{padding-bottom:1rem}
.p2r,.pt2r,.py2r{padding-top:2rem}
.p2r,.pb2r,.py2r{padding-bottom:2rem}
.p3r,.pt3r,.py3r{padding-top:3rem}
.p3r,.pb3r,.py3r{padding-bottom:3rem}
.p4r,.pt4r,.py4r{padding-top:4rem}
.p4r,.pb4r,.py4r{padding-bottom:4rem}
.p5r,.pt5r,.py5r{padding-top:5rem}
.p5r,.pb5r,.py5r{padding-bottom:5rem}
.p6r,.pt6r,.py6r{padding-top:6rem}
.p6r,.pb6r,.py6r{padding-bottom:6rem}
.p7r,.pt7r,.py7r{padding-top:7rem}
.p7r,.pb7r,.py7r{padding-bottom:7rem}
.p8r,.pt8r,.py8r{padding-top:8rem}
.p8r,.pb8r,.py8r{padding-bottom:8rem}
.mw--lg-l{max-width:1360px}
.mw--lg{max-width:1280px}
.mw--lg-ss{max-width:1000px}
.mw--lg-s{max-width:900px}
.mw--md-l{max-width:800px}
.mw--md{max-width:700px}
.mw--md-s{max-width:600px}
.mw--sm-l{max-width:580px}
.mw--sm{max-width:480px}
.mw--sm-s{max-width:400px}
.mw--xs{max-width:320px}
.mw--xxs{max-width:240px}
.mw--xxxs{max-width:180px}
.mw--xxxxs{max-width:150px}
.mw--100{max-width:100%}
.mw--96{max-width:96%}
.mw--94{max-width:94%}
.mw--90{max-width:90%}
.mw--80{max-width:80%}
.center-block{display:-webkit-box;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column wrap;flex-flow:column wrap;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.center-block--md{max-width:720px}
.center-block--lg{max-width:960px}
@media (max-width:570px) {
.center-block--sm-300{max-width:300px}
.center-block--sm-300 .center-block__content{text-align:center}
}
.center-block__content{-webkit-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto}
ol.list li,ul.list li{display:list-item}
.list--ex li:not(:last-child){margin-bottom:.5rem}
.list li .icon{position:relative;top:.275rem}
ol.list li{list-style:decimal outside}
.list[class*=" list--icon-"] li,.list[class^=list--icon-] li{background-repeat:no-repeat;-webkit-background-size:auto 1em;-moz-background-size:auto 1em;-o-background-size:auto 1em;background-position:left .2rem;background-size:auto 1em;padding-left:1.25em}
.hl,a.hl{color:#c0e8fd}
.hl-1,a.hl-1{color:#29b672}
.hl-2,a.hl-2{color:#ec4a4a}
.hl-3,a.hl-3{color:#000021}
.hl-4,a.hl-4{color:#11b932}
.bg-w .hl-4,.bg-w a.hl-4{color:#13c636}
.faqs__features .hl-4{color:#27ae60!important}
.c-w{color:#fff!important}
.c-b{color:#000!important}
.bg{background-color:#c0e8fd!important;color:#000!important}
.bg-w{background-color:#fff!important;color:#202020!important}
.bg-b{background-color:#000!important;color:#f2f2f2!important}
.bg-hl{background:#c0e8fd}
.bg-1{background-color:#13c636!important}
.bg-2{background-color:#ff5a3e!important}
.bg-3{background-color:#000021!important;color:#fff!important}
.bg-4{background-color:#2e2e2e!important;color:#f2f2f2!important}
.bg-grad-1{background:#fff;background:-moz-linear-gradient(top,#ffff 0,#f1f1f1ff 40%,#e1e1e1ff 51%,#f6f6f6ff 100%);background:-webkit-linear-gradient(top,#ffff 0,#f1f1f1ff 40%,#e1e1e1ff 51%,#f6f6f6ff 100%);background:linear-gradient(to bottom,#ffff 0,#f1f1f1ff 40%,#e1e1e1ff 51%,#f6f6f6ff 100%)}
.hl-2--txsh{text-shadow:0 0 1px #c0e8fd,0 0 1px #c0e8fd,0 0 1px #c0e8fd,0 0 1px #c0e8fd,0 0 1px #c0e8fd,0 0 1px #c0e8fd,0 0 1px #c0e8fd,0 0 1px #c0e8fd,0 0 1px #c0e8fd,0 0 1px #c0e8fd,0 0 1px #c0e8fd,0 0 1px #c0e8fd,0 0 1px #c0e8fd,0 0 1px #c0e8fd,0 0 1px #c0e8fd,0 0 1px #c0e8fd}
.title{margin-bottom:.25em;font-weight:600;font-size:3em;line-height:1;letter-spacing:-.01em}
.title strong{font-weight:800}
.text{font-size:2em;line-height:1.33}
.text p:not(:last-child){margin-bottom:1em}
.text em{font-weight:400}
.text strong{font-weight:700}
.text em strong,.text strong em{font-weight:800}
.lets-cnnn{letter-spacing:-.06em!important}
.lets-cnn{letter-spacing:-.04em!important}
.lets-cn{letter-spacing:-.02em!important}
.lets-0{letter-spacing:0!important}
.lets-e{letter-spacing:.01em!important}
.lets-ex{letter-spacing:.02em!important}
.lets-exx{letter-spacing:.04em!important}
.lets-eexx{letter-spacing:.06em!important}
.fz__xxl-l{font-size:2.25em}
.fz__xxl{font-size:2em}
.fz__xxl-s{font-size:1.8em}
.fz__xl-l{font-size:1.65em}
.fz__xl{font-size:1.5em}
.fz__xl-s{font-size:1.4em}
.fz__lg-l,.fz__lg-x,.fz__lgx{font-size:1.3em}
.fz__lg{font-size:1.25em}
.fz__lg-m{font-size:1.2em}
.fz__lg-s{font-size:1.1em}
.fz__md-l{font-size:.925em}
.fz__md{font-size:.85em}
.fz__md-s{font-size:.8em}
.fz__sm-l{font-size:.75em}
.fz__sm{font-size:.7em}
.fz__sm-s{font-size:.65em}
.fz__xs-l{font-size:.6em}
.fz__xs-m{font-size:.55em}
.fz__xs{font-size:.5em}
.fz__xs-s{font-size:.425em}
.fz__xxs{font-size:.33em}
.fz__vl1{font-size:calc(1.5vw + 1em)}
.fz__vl2{font-size:calc(2vw + 1em)}
.fz__vl3{font-size:calc(2.5vw + 1em)}
.fz__vl4{font-size:calc(3vw + 1em)}
.fz__vl5{font-size:calc(3.5vw + 1em)}
@media (min-width:720px) {
.fz__vl1{font-size:1.2em}
.fz__vl2{font-size:1.35em}
.fz__vl3{font-size:1.5em}
.fz__vl4{font-size:1.65em}
.fz__vl5{font-size:1.85em}
}
@media (max-width:350px) {
.fz__vl1{font-size:1em}
.fz__vl2{font-size:1.1em}
.fz__vl3{font-size:1.15em}
.fz__vl4{font-size:1.2em}
.fz__vl5{font-size:1.25em}
}
.lh-cn{line-height:.8}
.lh-1{line-height:1}
.lh-11{line-height:1.1}
.lh-n{line-height:1.2}
.lh-ex{line-height:1.33}
.lh-exx{line-height:1.5}
.ttu{text-transform:uppercase}
.bdrs-1{border-radius:1rem}
.bd-1{border:1px solid #fff}
.bxsh{box-shadow:0 1em 1em -1em #000,0 .25em 1em #0006}
.link,.link:active,.link:focus,.link:hover,a.link,a.link:active,a.link:focus,a.link:hover{display:inline-block;color:inherit;-webkit-transition:all .35s cubic-bezier(.16,1,.3,1);-moz-transition:all .35s cubic-bezier(.16,1,.3,1);-ms-transition:all .35s cubic-bezier(.16,1,.3,1);-o-transition:all .35s cubic-bezier(.16,1,.3,1);transition:all .35s cubic-bezier(.16,1,.3,1)}
.link:not(:hover):not(:active):not(:focus),.tdu,a.link:not(:hover):not(:active):not(:focus){text-decoration:underline;-webkit-text-decoration-skip:edges;text-decoration-skip:edges}
a.link:active{opacity:.85}
a.link--dc,a.link--dc:active,a.link--dc:focus,a.link--dc:hover{color:#4267b2}
.link--deco{position:relative;padding:0 2ch;}
.link--deco::before,.link--deco::after{content:'»';display:inline-block;position:absolute;top:50%;transform:translateY(-50%);font-size:1.75em;font-weight:300;}
.link--deco::before{left:0;}
.link--deco::after{content:'«';right:0;}
.desktop{display:none}
.mobile{display:block}
img{user-drag:none;user-select:none;-moz-user-select:none;-webkit-user-drag:none;-webkit-user-select:none;-ms-user-select:none}
.underlined{display:inline-block;position:relative}
.underlined::after{position:absolute;right:0;bottom:-.168em;left:0;background:url(/images/089/underline.png) no-repeat center bottom transparent;background-size:100% auto;padding:0 0 20.526315789%;width:85%;width:100%;height:0;overflow:hidden;content:''}
.underlined--bold::after{bottom:-.285em;transform:skew(325deg,7deg);background-size:90% 80%;padding-bottom:16%}
html[lang=es] .underlined--bold::after{transform:skew(345deg,0deg);background-size:90% 95%}
.bg .underlined::after{background-image:url(/images/089/underline-black.png)}
.underlined--hl::after,.bg-w .underlined.hl-2::after,.underlined.hl-2::after{background-image:url(/images/089/underline-hl.png)}
.underlined--hl-4::after,.bg-w .underlined.hl-4::after,.underlined.hl-4::after{background-image:url(/images/089/underline-hl.png)}
.underlined.fw8::after{bottom:-.2em}
.header{background:no-repeat right top #c0e8fd;-webkit-background-size:auto 100%;-moz-background-size:auto 100%;-o-background-size:auto 100%;margin-bottom:.5rem;border-bottom:.5rem double #fff;background-size:auto 100%;padding:.9em 1.5em .75em;color:#000;font-size:.9em}
.header__logo{display:flex;flex-flow:row nowrap;justify-content:flex-start;align-items:center;max-width:30em}
.header__logo--center{justify-content:center;margin-right:auto;margin-left:auto}
.header__logo--right{justify-content:flex-end;margin-right:0;margin-left:auto}
.header__logo .header__logo-iso{filter:drop-shadow(0 0 .1rem #fff) drop-shadow(0 0 .1rem #fff) drop-shadow(0 0 .1rem #fff) drop-shadow(0 0 .1rem #fff);margin-right:0;margin-left:0;max-height:2em}
.header__logo .header__logo-iso + .header__logo-text{margin-right:0;margin-left:1rem;white-space:nowrap}
.header__logo-deco,.header__logo-iso,.header__logo-text{position:relative;z-index:2}
.header__logo--boxed .header__logo-text{border-radius:1rem;background:#000;padding:.425rem .75rem .5rem;color:#fff!important}
.header__logo--boxed .header__logo-text .hl-2{color:#c0e8fd}
.header__logo-deco{z-index:1;margin-left:-1.9em;margin-left:0}
.header__logo--right .header__logo-deco{margin-right:0}
@media (max-width:449px) {
.header__logo-deco{max-width:10rem}
}
@media (max-width:429px) {
.header{font-size:.85em}
}
@media (max-width:419px) {
.header{padding-right:.5em;padding-left:.5em;font-size:.725em}
.header__logo img + span{margin-right:auto}
}
@media (max-width:374px) {
.header{font-size:.65em}
.header__logo{font-size:1em}
}
@media (min-width:520px) {
.title--intro{font-size:4.8em}
}
@media (max-width:519px) {
.title--intro{font-size:4.4em}
.title--intro-sub{font-size:.875em}
}
@media (max-width:479px) {
.title--intro{font-size:4em}
.title--intro-sub{font-size:.81em}
.title--intro-subtitle{font-size:2.8em}
}
@media (max-width:399px) {
.title--intro{font-size:3.6em}
.title--intro-subtitle{font-size:2.4em}
}
@media (max-width:369px) {
.title--intro{font-size:3.4em}
.title--intro-sub{font-size:1em}
.title--intro-subtitle{font-size:2.8em;letter-spacing:-.035em}
.title--intro-subtitle .db,.title--intro-subtitle .dib:not(.hl-2){display:inline;line-height:1}
.dib:not(.hl-2){display:inline-block}
}
@media (max-width:349px) {
.title--intro{font-size:2.9em}
.title--intro-sub{font-size:1em}
.title--intro-subtitle{font-size:2.5em}
}
.bdt-4d{border-top:4px double #fff}
.bdb-4d{border-bottom:4px double #fff}
.bdt-6d{border-top:6px double #fff}
.bdb-6d{border-bottom:6px double #fff}
hr{border:.25rem solid #fff;border-right:none;border-left:none;background:0 0;height:.33rem}
.bg-w hr{border-color:#ec4a4a}
.mw--section,.section,.section__container{margin-right:auto;margin-left:auto;width:94%;min-width:310px;max-width:980px}
.section--auto{width:auto;max-width:100%}
.header__container.title{margin-bottom:0}
.section--full{width:100%;max-width:100%}
.section--md{width:94%;max-width:900px}
.section--sm{width:80%;max-width:720px}
.section--ph,.section--pth{padding-top:.5rem}
.section--pbh,.section--ph{padding-bottom:.5rem}
.section--p,.section--pt{padding-top:1rem}
.section--p,.section--pb{padding-bottom:1rem}
.section--pp,.section--ppt{padding-top:2rem}
.section--pp,.section--ppb{padding-bottom:2rem}
.section--ppp,.section--pppt{padding-top:3rem}
.section--ppp,.section--pppb{padding-bottom:3rem}
.section--p4,.section--p4t{padding-top:4rem}
.section--p4,.section--p4b{padding-bottom:4rem}
.section--p5,.section--p5t{padding-top:5rem}
.section--p5,.section--p5b{padding-bottom:5rem}
.section--p6,.section--p6t{padding-top:6rem}
.section--p6,.section--p6b{padding-bottom:6rem}
.section--bdy-hl-3{border-top:.5em solid #000021;border-bottom:.5em solid #000021}
.btn{display:inline-block;will-change:transform;border-radius:.5rem;background:#13c636;padding:.5em .75em;color:#f5f5f5;font-size:2.2em;letter-spacing:.01em;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);-webkit-transition:all .7s cubic-bezier(.16,1,.3,1);-moz-transition:all .7s cubic-bezier(.16,1,.3,1);-ms-transition:all .7s cubic-bezier(.16,1,.3,1);-o-transition:all .7s cubic-bezier(.16,1,.3,1);transition:all .7s cubic-bezier(.16,1,.3,1)}
.btn,.btn__row-1,.btn__ts1{text-shadow:0 0 1px #000,0 0 1px #000000b3 0 0 1px #0009 0 0 2px #00000080 0 0 2px #0006 0 0 3px #0000004d}
.btn--tsh-l,.btn__row-2,.btn__ts2{text-shadow:0 0 1px #0009 0 0 1px #00000080 0 0 2px #0006 0 0 2px #0000004d}
.btn--alt.btn:hover,.btn--alt.btn__row-1:hover,.btn--alt.btn__ts1:hover{text-shadow:0 0 1px #fff,0 0 1px #ffffffb3 0 0 1px #fff9 0 0 2px #ffffff80 0 0 2px #fff6 0 0 3px #ffffff4d}
.btn--alt.btn--tsh-l:hover,.btn--alt.btn__row-2:hover,.btn--alt.btn__ts2:hover{text-shadow:0 0 1px #fff9 0 0 1px #ffffff80 0 0 2px #fff6 0 0 2px #ffffff4d}
.btn:has(.btn__row-1):has(.btn__row-2),.btn:has(.btn__single-row){text-shadow:none}
.btn:focus{background:#33d654;color:#fff}
.btn:active,.btn:hover{background:#26a940;color:#fff!important}
.btn--anim-pulse{-webkit-animation:pulse 4.5s ease-in-out infinite both;animation:pulse 4.5s ease-in-out infinite both}
.btn--full{display:block;margin-right:auto;margin-left:auto;width:100%;max-width:600px}
.btn__row-1,.btn__row-2{display:block;margin-right:auto;margin-left:auto;text-align:center}
.btn--alt,.btn--alt:hover{transition:transform .3s ease-out}
.btn--alt:not(.btn--tsh-l):not(.btn--tsh),.btn--alt:not(.btn--tsh-l):not(.btn--tsh):hover{text-shadow:none}
.btn--alt:hover{-webkit-filter:hue-rotate(250deg) brightness(1.2);filter:hue-rotate(250deg) brightness(1.2);color:#000!important}
@media (min-width:375px) {
.btn{font-size:2.3em}
}
@media (min-width:400px) {
.btn{font-size:2.4em}
}
@media (min-width:430px) {
.btn{font-size:2.5em}
}
@media (min-width:450px) {
.btn{font-size:2.6em}
}
@media (min-width:480px) {
.btn{font-size:2.7em}
}
@media (min-width:520px) {
.btn{font-size:2.8em}
}
@media (min-width:640px) {
.btn{font-size:2.9em}
}
@media (min-width:720px) {
.btn{font-size:3em}
}
@media (min-width:780px) {
.btn{font-size:3.1em}
}
@media (min-width:840px) {
.btn{font-size:3.2em}
}
.btn-link {display:flex;flex-flow:row nowrap;justify-content:center;gap:0.25em;}
.btn-link > span {flex: 0 1 auto;}
.btn--a{position:relative;}
.btn--a:disabled{opacity:0.5;cursor:not-allowed;}
.btn--a::before{background:url('/images/089/icon-hand-white.png') no-repeat center center transparent;background-size:auto 100%;display:inline-block;content:"";line-height:2em;height:2em;width:2em;left:auto;top:auto;right:-0.25em;bottom:-1em;position:absolute;animation:up-down 2s infinite;transform:rotate(-20deg);opacity:1;transition:opacity 0.2s ease;pointer-events:none;}
.btn--a:hover::before, .btn--a:disabled::before{opacity:0;}
@keyframes up-down{40%, 55%{-webkit-transform:rotate(-20deg) scale3d(1,1,1);transform:rotate(-20deg) scale3d(1,1,1);}46%{right:0.5em;bottom:-0.5em;-webkit-transform:rotate(-20deg) scale3d(0.85,0.85,1);transform:rotate(-20deg) scale3d(0.85,0.85,1);}}
@media (max-width:579px){
@keyframes up-down{40%, 55%{-webkit-transform:rotate(-20deg) scale3d(1,1,1);transform:rotate(-20deg) scale3d(1,1,1);}46%{right:1em;bottom:0;-webkit-transform:rotate(-20deg) scale3d(0.85,0.85,1);transform:rotate(-20deg) scale3d(0.85,0.85,1);}}
}

.form-contact__show .btn,.comments__show-all .btn{max-width:100%;width:40rem;margin-right:auto;margin-left:auto}
.faqs{display:flex;flex-flow:column nowrap;justify-content:space-between;align-items:center;margin:0 auto;box-shadow:0 .6em .6em -.6em #000000e6 0 0 .75em #0000004d;border:1px solid #838383;border-radius:1rem;background:#3f3f58;padding:0;max-width:54rem;color:#fff}
.faqs + .faqs{margin-top:2rem}
.faqs__position{display:block;margin-right:auto;margin-bottom:1.5rem;margin-left:auto;max-width:22.5rem}
.faqs__header{display:flex;flex-flow:column nowrap;justify-content:space-between;align-items:center;margin:0 auto;padding:.5em .5em .45em;font-weight:500;font-size:2.4em;letter-spacing:-.025em;text-align:center;text-transform:uppercase}
.faqs__info,.faqs__logo{display:flex;flex:0 1 auto;flex-flow:column nowrap;justify-content:space-evenly;align-items:center;width:48%}
.faqs__logo{margin:auto;width:100%;max-width:204px}
.faqs__logo .faqs__rating{margin-top:1rem}
.faqs__info{text-align:left}
.faqs__info-item{display:flex;flex-flow:row nowrap;justify-content:space-between;align-items:center;box-shadow:0 .1em .25em #d5d3dba8;border:1px solid #e9e9e9;border-radius:.6667em;background:#fff;padding:.5em .6em;width:100%;color:#777;font-weight:500;font-size:1.5em;letter-spacing:.05em}
.faqs__info-item:not(:last-child){margin-bottom:.5rem}
.faqs__info-item strong{color:#000;font-weight:800;font-size:1.06666667em}
.faqs__features{border-top:2px solid #dfdfdf;background:#000021;padding:1.5rem 1rem;border-radius:0 0 1rem 1rem;width:100%}
.faqs__features .center-block__content > p{margin-right:auto;margin-left:auto;text-align:center}
.faqs__features .list{margin-right:auto;margin-left:auto;max-width:90%}
.faqs__payment-methods{display:flex;flex-flow:row wrap;justify-content:center;align-items:center;margin-bottom:1rem}
.faqs__payment-methods img{flex:0 1 auto;margin:0 .25rem}
@media (max-width:719px) {
.faqs{max-width:48rem}
}
@media (max-width:399px) {
.faqs__payment-methods{margin-bottom:.5rem;max-width:28rem}
.faqs__payment-methods img{margin:0 .25rem .5rem}
}
.assets-wrapper{border-radius:.6rem;padding:.5em .175em;max-width:100%;overflow:hidden}
.assets{display:flex;flex-flow:row nowrap;justify-content:center;margin-right:auto;margin-left:auto;width:auto;max-width:720px;max-width:100%}
.assets__item{display:flex;flex-flow:column nowrap;justify-content:center;align-items:center;transition:all .3s ease-in-out;margin:0 .5%;box-shadow:0 0 .2rem .2rem #ffbf00;border-radius:.5rem;background:#303030;padding:1rem;width:18.5%;width:10.85%;text-align:center}
.asset-title{margin-bottom:1rem;color:#fff;font-weight:300;font-size:1.4em;letter-spacing:-.02em;text-align:center;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.assets__item img{border-radius:100%;background:#fff;padding:.66em;width:100%;min-width:3em;min-height:3em}
@media (max-width:399px) {
.asset-title{font-size:1.3em}
.assets__item img{padding:.275em}
}
@media (max-width:359px) {
.assets__item img{min-width:2.5em;min-height:2.5em}
}
.assets--min .assets__item{margin:0 .5%;border-radius:.4rem;padding:.5rem;max-width:6.6em}
.assets--min .asset-title{margin-bottom:.5rem;font-size:1.25em}
@media (max-width:449px) {
.assets--min .assets__item{margin:0;box-shadow:none;border:1px solid #c0e8fd;border-radius:.35rem;padding:.25rem;width:12%}
.assets--min .assets__item:not(:last-child){border-right:none}
.assets--min .asset-title{font-size:1em}
.assets--min .assets__item img{padding:.33em}
}
@media (max-width:399px) {
.assets--min .asset-title{font-size:.85em}
}
.items{display:flex;position:relative;flex-flow:row nowrap;justify-content:space-between;align-items:center;z-index:10}
.items__item{display:flex;flex:0 1 auto;flex-flow:column nowrap;justify-content:center;align-items:center;margin:0;width:19.5%}
.items__item img{max-width:100%}
@media (min-width:350px) {
.items{font-size:1.1em}
.items__item{max-width:260px}
}
@media (min-width:400px) {
.items{font-size:1.2em}
.items__item{max-width:280px}
}
@media (min-width:640px) {
.items{justify-content:center}
.items__item{margin-right:1em;margin-left:1em;font-size:1.3em}
.items__item:not(:last-child){margin-bottom:1rem}
}
@media (min-width:360px) and (max-width:599px) {
.dib:not(.dib--sm):not(:last-of-type){display:inline}
}
@media (min-width:600px) and (max-width:1079px) {
.title.title--heading{font-size:calc(1.3908205841446455vw + 2.499304589707928em)}
}
@media (min-width:1080px) {
.title.title--heading{font-size:4em}
}
.icon{background:no-repeat center center transparent;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;display:inline-block;background-size:contain;width:1em;height:1em}
.icon--tick,.list--icon-tick li{background-image:url(/images/089/icon-tick.svg)}
.icon--tick-2,.list--icon-tick-2 li{background-image:url(/images/089/icon-tick-2.svg)}
.bg-4 .icon--tick-2-alt,.list--icon-tick-2-alt li{background-image:url(/images/089/icon-tick-2-alt.svg)}
.icon--intuitive{background-image:url(/images/089/icon-intuitive.svg)}
.icon--most-chosen{background-image:url(/images/089/icon-most-chosen.svg)}
.icon--support{background-image:url(/images/089/icon-support.svg)}
.icon--withdraw{background-image:url(/images/089/icon-withdraw.svg)}
.icon--arrow{background-image:url(/images/089/icon-arrow.svg)}
.icon--attention{position:relative;top:.1rem;background-image:url(/images/089/icon-attention.svg);width:1.1401425178147em}
.list.list--icon-custom[class*=" list--icon-"] li,.list.list--icon-custom[class^=list--icon-] li{display:flex;flex-flow:row nowrap;justify-content:flex-start;align-items:center;padding-left:0}
.icon{margin-right:.25em}
.icon{border-radius:100%;background-color:#ffffff80;padding:.75em;-webkit-background-size:auto 70%;-moz-background-size:auto 70%;-o-background-size:auto 70%;background-size:auto 70%}
.icon--trusted{background-image:url(/images/089/icon-trusted.svg)}
.icon--platform{background-image:url(/images/089/icon-platform.svg)}
.icon.icon--platform{-webkit-background-size:70% auto;-moz-background-size:70% auto;-o-background-size:70% auto;background-size:70% auto}
.icon--fee{background-image:url(/images/089/icon-fee.svg)}
.icon.icon--fee{background-position:35% 60%}
.icon--withdraw{background-image:url(/images/089/icon-withdraw.svg)}
.icon.icon--withdraw{background-position:50% 66%}
.icon--support{background-image:url(/images/089/icon-support.svg)}
@media (max-width:419px) {
.section--steps{font-size:calc(2.0202020202020203vw + .15353535353535347em)}
}
.comment-list,.comments__show-all{margin:auto;width:100%;max-width:700px}
.comments__show-all{text-align:center}
.comment,.comment-list{list-style-type:none}
.comment:first-child{margin-top:0;border-top:0;padding-top:0}
.comment-meta{display:flex;flex-flow:row nowrap;justify-content:flex-start;align-items:center;font-size:.75em}
.comment-meta .avatar{flex:0 0 auto;margin-right:1rem;box-shadow:0 0 1em -.65em #000,0 .25em .25em -.25em;border:1px solid #000021;border-radius:100%;background:#c0e8fd;padding:.6em;width:2.8198em;height:2.8198em;font-weight:900;font-size:1.33em;line-height:1.6198em;text-align:center}
.comment:nth-child(3n+2) .comment-meta .avatar{filter:hue-rotate(-10deg)}
.comment:nth-child(4n+3) .comment-meta .avatar{filter:hue-rotate(-20deg)}
.comment-author cite{font-style:normal;font-weight:700}
.comment-author-info{flex:0 1 auto}
.entry-meta{margin-top:.5em;color:#595959;font-size:85%;line-height:1.5}
.entry-meta.comment-metadata{margin-top:0}
@media (max-width:768px) {
.entry-meta{font-size:inherit}
.entry-meta a{line-height:1.8em}
}
.comment-body{padding:3rem 0}
.comment-content{margin-top:1.5rem;border:1px solid #0000000d;padding:2rem 3rem;font-size:.85em}
.comment-content .reply{font-size:85%}
.comment-content a{word-wrap:break-word;color:#1e73be}
.accordion{-webkit-touch-callout:none!important;-webkit-user-select:none!important;-khtml-user-select:none!important;-moz-user-select:none!important;-ms-user-select:none!important;user-select:none!important;user-drag:none;user-select:none;-webkit-user-drag:none;-webkit-user-select:none}
.accordion__button,.accordion__header::after,.accordion__item{-webkit-transition:all .4s cubic-bezier(.16,1,.3,1);-moz-transition:all .4s cubic-bezier(.16,1,.3,1);-ms-transition:all .4s cubic-bezier(.16,1,.3,1);-o-transition:all .4s cubic-bezier(.16,1,.3,1);transition:all .4s cubic-bezier(.16,1,.3,1)}
.accordion__item{margin:0 auto 1rem;box-shadow:0 1.5em 2em 0 #302f312d;border:none;border-radius:3rem;padding:0 1.8rem}
.accordion__item,.accordion__item:focus{background-color:#fff3}
.accordion__item.active{background-color:#ffffff4d}
.accordion__item:hover{background-color:#fff6}
.accordion__item:active{background-color:#fff9}
.accordion__header{position:relative;cursor:pointer;padding:1.85rem 4rem 1.85rem 0}
.accordion__button{border:none;background:0 0;padding:0;width:100%;font-weight:600;font-size:calc(.9vw + 1.7em);line-height:1;text-align:left}
.accordion__button:hover{color:#202020}
.accordion__header::after{display:inline-block;position:absolute;top:50%;right:0;background:url(/images/089/icon-arrow-accordion.svg) no-repeat center center #ec4a4a;content:'';-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;border-radius:100%;background-size:contain;width:2.5em;height:2.5em;-webkit-transform:translateY(-50%) rotate(-180deg);-moz-transform:translateY(-50%) rotate(-180deg);-ms-transform:translateY(-50%) rotate(-180deg);-o-transform:translateY(-50%) rotate(-180deg);transform:translateY(-50%) rotate(-180deg);box-shadow:0 -.5em .5em -.5em #000,0 0 .3rem #0005}
.accordion__item.active .accordion__header::after{-webkit-transform:translateY(-50%) rotate(0);-moz-transform:translateY(-50%) rotate(0);-ms-transform:translateY(-50%) rotate(0);-o-transform:translateY(-50%) rotate(0);transform:translateY(-50%) rotate(0)}
.accordion__header:hover::after{-webkit-filter:contrast(1.1) brightness(1.1);filter:contrast(1.1) brightness(1.1)}
.accordion__body{padding:0 0 1.85rem;font-weight:400;font-size:calc(.675vw + 1.8em);line-height:1.32;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;cursor:default}
.comment-list + .comments__show-all + .form,.comment-list + .form{margin-top:4rem}
.comment-content p{-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;overflow:hidden;position:relative}
.comment-content__summ{height:3.99em}
.comment-content__summ::after{background:-moz-linear-gradient(left,#fff0 0%,#ffff 5%);background:-webkit-linear-gradient(left,#fff0 0%,#ffff 5%);background:linear-gradient(to right,#fff0 0%,#ffff 5%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff',endColorstr='#ffffff',GradientType=1);position:absolute;right:0;bottom:0;display:inline-block;content:'… Seguir Leyendo';font:inherit!important;color:#4267B2;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;opacity:1;padding-left:1em;cursor:pointer}
.comment-content__summ:hover::after{color:#225cd2}
@media (min-width:320px) {
.comment-content__summ--320{height:auto;overflow:visible}
.comment-content__summ--320::after{display:none}
}
@media (min-width:379px) {
.comment-content__summ--379{height:auto;overflow:visible}
.comment-content__summ--379::after{display:none}
}
@media (min-width:400px) {
.comment-content__summ--400{height:auto;overflow:visible}
.comment-content__summ--400::after{display:none}
}
@media (min-width:450px) {
.comment-content__summ--450{height:auto;overflow:visible}
.comment-content__summ--450::after{display:none}
}
@media (min-width:520px) {
.comment-content__summ--520{height:auto;overflow:visible}
.comment-content__summ--520::after{display:none}
}
@media (min-width:640px) {
.comment-content__summ--640{height:auto;overflow:visible}
.comment-content__summ--640::after{display:none}
}
@media (min-width:700px) {
.comment-content__summ--700{height:auto;overflow:visible}
.comment-content__summ--700::after{display:none}
}
.form{margin:0 auto 4rem;width:100%;max-width:700px}
.form__row{margin-bottom:1em;-webkit-animation:flip-in-hor-bottom .5s cubic-bezier(.25,.46,.45,.94) both;animation:flip-in-hor-bottom .5s cubic-bezier(.25,.46,.45,.94) both}
.form__row:nth-of-type(2){-webkit-animation-delay:.2s;animation-delay:.2s}
.form__row:nth-of-type(3){-webkit-animation-delay:.3s;animation-delay:.3s}
.form__row:nth-of-type(4){-webkit-animation-delay:.4s;animation-delay:.4s}
.form__row:nth-of-type(5){-webkit-animation-delay:.5s;animation-delay:.5s}
.form__row:nth-of-type(6){-webkit-animation-delay:.6s;animation-delay:.6s}
.buttons{padding-top:1em}
.form__field{display:block;margin:0 auto;border:1px solid #0000000d;border-radius:.3em;background:#ffffff1a;padding:.35em 1em;color:#000;font-size:1.65em;font-size:calc(.25vw + 1.52em);-webkit-transition:all .15s ease-out;-o-transition:all .15s ease-out;transition:all .15s ease-out;width:100%}
.form__field:focus{outline:1px solid #c0e8fd;-webkit-transform:scale(1.0125);-ms-transform:scale(1.0125);transform:scale(1.0125)}
textarea.form__field{padding-top:1em;padding-bottom:1em}
.form span.error{position:absolute;right:0;bottom:0;background:#b00606;padding:.2em .33em;color:#fff;font-size:1.5em;font-size:calc(.3125vw + 1em);letter-spacing:0}
.buttons{font-size:.8em}
.form .btn{display:block;cursor:pointer;margin-right:auto;margin-left:auto;border:none;width:100%;-webkit-transition:all .15s ease-out;-moz-transition:all .15s ease-out;-ms-transition:all .15s ease-out;-o-transition:all .15s ease-out;transition:all .15s ease-out}
.form .btn:active,.form .btn:focus{outline:0}
.form .btn:hover{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);text-decoration:none}
.form .btn{border-radius:.4rem;-webkit-box-shadow:0 .8em .25em -.6em #00000080;display:inline-block;position:relative;z-index:1;box-shadow:0 .8em .25em -.6em #00000080;padding:.25em .75em;max-width:30rem;overflow:hidden;color:#fff;font-weight:600;font-size:3em}
.form .btn:active,.form .btn:focus{outline:0}
.form .btn:active{opacity:.7}
.form .btn:hover{-webkit-transform:scale(1.01);-moz-transform:scale(1.01);-ms-transform:scale(1.01);-o-transform:scale(1.01);transform:scale(1.01)}
.form .btn:hover::after{visibility:visible;opacity:1}
.form .btn:active{-webkit-transition:transform .1s linear,box-shadow .1s linear;-moz-transition:transform .1s linear,box-shadow .1s linear;-ms-transition:transform .1s linear,box-shadow .1s linear;-o-transition:transform .1s linear,box-shadow .1s linear;transition:transform .1s linear,box-shadow .1s linear;-webkit-transform:translateY(.1em);-ms-transform:translateY(.1em);-o-transform:translateY(.1em);transform:translateY(.1em);-webkit-box-shadow:0 .4em .125em -.3em #000000bf;box-shadow:0 .4em .125em -.3em #000000bf}
.form__field.invalid,.form__field.invalid:focus{outline:1px dashed red;background-color:#ee00004d}
@-webkit-keyframes flip-in-hor-bottom {
0%{-webkit-transform:rotateX(80deg);transform:rotateX(80deg);opacity:0}
100%{-webkit-transform:rotateX(0);transform:rotateX(0);opacity:1}
}
@keyframes flip-in-hor-bottom {
0%{-webkit-transform:rotateX(80deg);transform:rotateX(80deg);opacity:0}
100%{-webkit-transform:rotateX(0);transform:rotateX(0);opacity:1}
}
.footer{background:#fff;padding:6rem 2rem 4rem;color:#646464;text-align:center;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.footer__box{position:relative;margin-bottom:2rem;border:1px solid #666;padding:1em;text-align:center}
.footer__box + .footer__box{margin-top:2rem}
.footer__box .title{display:block;margin:-1.175em auto .5rem;background-color:#404040;padding:0 1em;max-width:11em;font-weight:500;font-size:1.4em;text-transform:uppercase}
.footer__links a + a{margin-left:1em}
@media only screen and (orientation:landscape) {
.desktop{display:block}
.mobile{display:none}
}
@-webkit-keyframes pulse {
from{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center center;transform-origin:center center;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
3.33%{-webkit-transform:scale(.91);transform:scale(.91);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
5.67%{-webkit-transform:scale(.98);transform:scale(.98);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
11%{-webkit-transform:scale(.87);transform:scale(.87);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
15%{-webkit-transform:scale(1);transform:scale(1);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
}
.section--bdt-hl-2{border-top:.5em solid #ec4a4a}
.section--bdt-hl-3{border-top:.5em solid #000021}